[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Is the patch for this exploit in Openbsd 3.7 KDE package?



Dave Feustel wrote:
> How can I tell in general whether a specific patch for a specific exploit has
> been incorporated into the relevant openbsd package (kde in this case)?
>
> http://www.kde.org/info/security/advisory-20050101-1.txt

For beginners: Check the date.

More advanced solution is to read the patch and compare it with the suggested
patch by the KDE team.


# Han